## netrunner-core-settings 0+p20201123+git20201207.1949

=== debian/changelog ===
netrunner-core-settings (0+p20201123+git20201207.1949) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:49:58 +0000

netrunner-core-settings (0) unstable; urgency=medium

  * Initial Release.

 -- Rohan Garg <rohan@kde.org>  Fri, 30 Sep 2016 12:10:12 +0200
