=== debian/control ===
Source: netrunner-core-settings
Section: kde
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/netrunner-core/netrunner-core-settings
Vcs-Git: https://github.com/netrunner-core/netrunner-core-settings
Vcs-Browser: https://github.com/netrunner-core/netrunner-core-settings

Package: netrunner-core-settings
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: netrunner desktop specific settings
 This package contains settings that are specific to Netrunner Desktop
